.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5afcebdd-62af-fce1-66ef-1ee166f76f15 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-8c263861-6db9-535e-42f9-6accfbc62ae3 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-f8ebaef3-4e4c-9b95-76d9-9ff4fda60335 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-f4f98e82-ca7b-5dcb-9cac-33e97627f014 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-484a69ea-9b93-6f4d-c6a1-6641b559590f {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-600ebf41-5d45-4d38-79e2-99924ae208a5 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-600ebf41-5d45-4d38-79e2-99924ae208a5 {}.lfr-layout-structure-item-45fca1aa-0298-f3c9-097d-e7b0bcdf17a4 {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-0d853fd2-38e1-82eb-f4ba-b6f2043f447a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fade06a5-ef89-aa0e-a570-bc73bdda8984 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-8911cac1-4f67-ea91-4874-923c49826343 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8911cac1-4f67-ea91-4874-923c49826343) !important;
}
.lfr-layout-structure-item-8911cac1-4f67-ea91-4874-923c49826343 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}